@import "~src/styles/app-color-vars";

.footer-container {
  display: flex;
  padding: 10px 20px;
  justify-content: space-between;
  margin-top: 20px;
  background-color: $base-color;
  position: relative;
  width: 100%;
  bottom: 0;
  right: 0;
  left: 0;

  .creators {
    display: flex;
    align-items: center;
    .creators-names {
      color: $header-button-color;
    }
  }

  .telerik-logo {
    width: 160px;
    padding-top: 5px;
  }

  .nest-js-logo {
    width: 45px;
  }

  .nz-zorro-logo {
    width: 35px;
  }

  .angular-logo {
    width: 160px;
  }

  .ts-logo {
    width: 40px;
  }

  .sass-logo {
    width: 45px;
  }

  .angular-logo,
  .nest-js-logo,
  .nz-zorro-logo,
  .ts-logo,
  .sass-logo {
    margin-left: 20px;
  }
}
